/* No comment */
"Listing directory failed" = "Zlyhalo získanie zoznamu";

/* No comment */
"Cannot create folder" = "Nemožno vytvoriť priečinok";

/* No comment */
"Cannot rename file" = "Nemožno premenovať súbor";

/* No comment */
"Cannot rename folder" = "Nemožno premenovať priečinok";

/* No comment */
"Cannot read file attributes" = "Nemožno získať atribúty súboru";

/* No comment */
"Cannot delete file" = "Nemožno odstrániť súbor";

/* No comment */
"Cannot delete folder" = "Nemožno odstrániť priečinok";

/* No comment */
"Cannot change owner" = "Nemožno zmeniť majiteľa";

/* No comment */
"Cannot change group" = "Nemožno zmeniť skupinu";

/* No comment */
"Cannot change permissions" = "Nemožno zmeniť oprávnenia";

/* No comment */
"Connection failed" = "Spojenie zlyhalo";

/* No comment */
"Download failed" = "Prevzatie zlyhalo";

/* No comment */
"Upload failed" = "Odoslanie zlyhalo";